* {
    margin: 0;
}

.red{ color: #A60000;}
.red-ligth{ color: #A60001 ;}
.red-2{ color: #A60001; }
.red-3{ color: #A60001; }
.blue{ color: blue;}
.gray{ color: gray; }
.black{ color: #000; }
.white{ color: white; }

.f-main{ font-family: 'Montserrat'; }
.f-alt{ font-family: 'Ubuntu'; }

.h1{ font-size: 20px; }
.h2{ font-size: 20px; }

.p{ font-size: 20px; }

.w-400{ font-weight: 400; }
.w-600{ font-weight: 600; }
.w-800{ font-weight: 800; }


a {
    text-decoration: none;
    color: #A60000;
}

p{
    font-family: 'assistant',sans-serif;
    font-size: 20px;
    font-weight: 400;
    /*color: #4D4D4D;*/



}

.bg-overlay{
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
}
    .bg-overlay::before{
        content: ""; /*Obligatorio en after y before*/
        display: block;
        height: 100%;
        width: 100%;
        position:absolute;
        top: 0%;
        left: 0%;
        background-color: #000;
        opacity: .7;
    }

img {
    width: 100%;
    height: auto;

}

h3 {
    font-family: 'assistant',sans-serif;
    font-size: 17px;
    font-weight: 700;
    color: #850000;
    margin: 10px 0px;

}



.linkMenu {
    font-family: 'assistant',sans-serif;
    font-size: 17px;
    font-weight: 400;
}

li:last-child {
    list-style-type: none; 
 }


.containerCont{
    /*background-color: chocolate;*/
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.nav-main {
    /*background-color: cornflowerblue;*/
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.navMenu{
    /*background-color: darkgoldenrod;*/
    display: flex;

}

    .navItems {
        list-style-type: none; 
        display: flex;
        justify-content: space-between;
        
    }


    .navItems a  {
        position: relative;
        margin: 0px 20px;
    }


        .navItems a::after{
            content: "";
            height: 3px;
            width: 0%;
            background-color: #A60000;
            position: absolute;
            left: 0;
            bottom: -3px;
            transition: 500ms;
        }

        .navItems li:hover a::after{
            width: 100%;
        }

#myVideo {
    min-width: 100%;
    min-height: 100vh;
}

.section1 {
    height: 85vh;
    display: flex;
    justify-content: center;
    background-image: url(pantalla-equipos.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;


}

.containerSection{

    max-width: 1500px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contLeft {
    padding: 20px 0px 0px 0px;
    background-color: rgb(253, 253, 253, 0.8);
    height: 90%;
    max-width: 50%;
    margin: 20px 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.gridS1{
    margin: 0px 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;

}


.gridLogo {
    margin: 35px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.imgLogo {
    width: 140px;
    filter: grayscale(90%);
    transition: all .3s ease-in-out;
}

    .imgLogo:hover{
        filter: grayscale(0%);
        transform: scale(0.9);
    }

.titleSection1 {
    font-family: 'assistant',sans-serif;
    font-size: 40px;
    font-weight: 800;
    color: #D51717;
    text-shadow: 5px 5px 4px #B9B9B9;
}

.textBold {
    padding: 10px 0px 0px 0px;
    font-size: 22px;
    font-weight: 600;
    color: #303030;
}
#section-2 {
    height: 550px;
    background-color: #ECF8FF;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
}
    .titleSection2{
        margin: 0px 0px 10px 0px;
        font-family: 'assistant',sans-serif;
        font-size: 40px;
        font-weight: 800;
        color: #850000;
    }

    .gridS2{
        margin: 50px 20px 0px 20px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

        .elementS2{
            margin: 0px 20px;
            display: flex;
            flex-direction: column;
            justify-content: space-evenly;
            align-items:center;
            text-align: center;
        }

            .iconSect2 {
                width: 100px;
                transition: all .3s ease-in-out;
                padding: 0px 0px 10px 0px;
            }

                .iconSect2:hover {
                    transform: scale(1.1);
                }
            
            .textSect2{
                font-size: 17px;
                line-height: 1.6;
            }

/*SECTION 3*/



.section3{
    background-image: url(solo-equipos-ban.jpg);    
}


    .section3::before{

    }



    .container3{
        height: inherit;
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;

    }



        .contRight{
           /* padding: 0px 30px;*/
           /* height: inherit;*/
           /* max-width: 50%;*/
            text-align: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            z-index: 1;
        }

            .titleSection3{
                margin: 0px 0px 20px 0px;
                font-family: 'assistant',sans-serif;
                font-size: 40px;
                font-weight: 700;
                color: #ECF8FF;

            }

            .textSect3{
                line-height: 1.6;
                color: #fff;
                padding: 10px 0;
                font-size: 18;
                font-weight: 300;
            }
            
        .form {
            height: inherit;
            max-width: 50%;
            z-index: 1;

        }

/*SECTION 4*/

.section4 {
    height: 40 vh;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

    .titleSection4{
        margin: 20px 0px 20px 0px;
        font-family: 'assistant',sans-serif;
        font-size: 40px;
        font-weight: 700;
        color: #850000;
    }

    .gridS4{
        margin: 70px 40px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
        align-items: center;

    }

        .imgSect4 {
            width: 110px;
            height: auto;
            transition: .2s all ease-in-out;
            filter: grayscale(80%);
        }

            .imgSect4:hover {
                filter: grayscale(0%);
                transform: scale(0.9);
            }

        .imgSect4-5 {
            height: 130px;
            width: auto;
            transition: .2s all ease-in-out;
            filter: grayscale(90%);
        }

            .imgSect4-5:hover {
                filter: grayscale(0%);
                transform: scale(0.9);
            }

/*FOOTER*/

.footer{
    background-color: #000;
    /*overflow: hidden;
    position: relative;*/
}

    .containerFooter{
       /* position: absolute;
        left: 0%;
        top: 0%;
        left: 0%;*/
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
        color: #fff;

    }

    .gridFooter {
        margin: 70px 40px;
        padding: 0px 40px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        z-index: 1;
    }



    ._75vh {
        height: 75vh;
    }